Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2175

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-2175
Last Modified 01 Apr 2009 01:31:34
Published 13 May 2008 06:20:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2175

Summary

SQL injection vulnerability in comments.php in Gamma Scripts BlogMe PHP 1.1 allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • Gamma Scripts Blogme Php 1.1


References

XF - blogmephp-comments-sql-injection(42193)

BID - 29030

MILW0RM - 5533

SECUNIA - 30058


Last Updated: 27 May 2016 10:47:46